<data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generationTimestamp="2024-11-09T07:52:37.3457237+01:00" schemaVersion="1.9" xsi:schemaLocation="http://schemas.unfccc.int/inventoryreporting/simple1_9.xsd">
  <party name="DEU" />
  <submission uid="0BA8F905-EFBC-4A4D-A36F-783F08FCEDE1" version="1" name="" />
  <variables>
    <variable name="[][][][][][][][][CO2][kt]" uid="002CB210-7895-4676-95A2-8017AEE5060A" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][CO2][kt]" uid="20026FC0-73BE-4624-B99C-4460582B2590" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][N2O][kt]" uid="20D36461-FEC2-4329-99E1-BB1507A80EA7" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][CH4][kt]" uid="558E0FB7-F9DC-403B-B30C-A357DC4AE8AE" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][CO2][kt]" uid="B66BE62A-33E0-4698-9F46-9CEC0F76AD6F" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][CH4][kt]" uid="C1088A5E-7A9D-4B2C-8DAC-1D53AA3D2ED6" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][N2O][kt]" uid="D0022402-5131-48DD-9B7B-85FE98ECCAF6" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][no gas][TJ]" uid="D16814F6-6627-4FDA-80D8-9742CDE1D4B4" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][no gas][TJ]" uid="D88DFE17-B577-487A-9E19-CBF27CD846D3" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NO</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NO</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NO</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NO</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NO</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NO</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NO</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NO</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NO</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NO</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NO</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NO</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NO</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NO</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NO</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NO</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NO</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NO</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NO</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NO</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NO</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NO</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NO</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NO</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NO</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NO</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NO</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NO</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NO</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NO</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NO</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NO</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NO</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NO</value></record></year>
      </years>
    </variable>
    <variable name="[][][][][][][][][CO2][kt]" uid="E4C66DE1-56B8-4412-B297-9406746AAAF3" type="NUMBER">
      <years>
        <year name="1990" uid="148BC756-8670-4708-BBB9-F35E9FA0D74A"><record><value>NA</value></record></year>
        <year name="1991" uid="AB7879C2-73C7-442F-989C-676B12A180AD"><record><value>NA</value></record></year>
        <year name="1992" uid="C4FB6134-E473-41FB-89B9-09CD83398888"><record><value>NA</value></record></year>
        <year name="1993" uid="DEB2E74E-7E63-4966-A2C1-BA25333DC5A5"><record><value>NA</value></record></year>
        <year name="1994" uid="943A31F2-CDDD-49E3-99BF-C9CA082EB057"><record><value>NA</value></record></year>
        <year name="1995" uid="D04EE64A-170B-41D6-8968-5EDABCB5155A"><record><value>NA</value></record></year>
        <year name="1996" uid="D4CCECB4-E2A8-42F7-BC92-241521823FBC"><record><value>NA</value></record></year>
        <year name="1997" uid="A2D20B23-41C5-4418-AE69-E6A0FD3675DF"><record><value>NA</value></record></year>
        <year name="1998" uid="B96FAC46-6058-4063-935E-68D9CD48BC78"><record><value>NA</value></record></year>
        <year name="1999" uid="C32F2E5B-B0C8-482F-97FF-2433F128C701"><record><value>NA</value></record></year>
        <year name="2000" uid="D3819F7C-B6FC-45E9-A368-562F36BF770D"><record><value>NA</value></record></year>
        <year name="2001" uid="E2A81483-3CE8-40C5-9BF8-C0F4905B1170"><record><value>NA</value></record></year>
        <year name="2002" uid="0CF64CB3-E248-4D6E-B72B-1287E2C73EEC"><record><value>NA</value></record></year>
        <year name="2003" uid="AEEDB4BA-A067-439F-8EE9-14F706204597"><record><value>NA</value></record></year>
        <year name="2004" uid="9EA5A026-7F04-4915-B361-55259CC381AF"><record><value>NA</value></record></year>
        <year name="2005" uid="4A6E5A09-37DF-4BDC-B1F7-4C078C9C1306"><record><value>NA</value></record></year>
        <year name="2006" uid="0F272346-16A7-4848-9CC6-D7330D37CF98"><record><value>NA</value></record></year>
        <year name="2007" uid="6139C148-8307-44C3-9CF3-E4F6A4EFBF75"><record><value>NA</value></record></year>
        <year name="2008" uid="186211CC-7E72-49C6-B065-A29D0210D5E2"><record><value>NA</value></record></year>
        <year name="2009" uid="34A8BE8A-5620-4A47-A6E2-51A863E3E8DF"><record><value>NA</value></record></year>
        <year name="2010" uid="F18F7BF5-8AF7-47C1-A19F-584E84D2A7A4"><record><value>NA</value></record></year>
        <year name="2011" uid="6CE3F5C5-D464-48A5-9F2F-CDE450108F5F"><record><value>NA</value></record></year>
        <year name="2012" uid="CC1659B9-1CF8-4926-B2E3-091312C92591"><record><value>NA</value></record></year>
        <year name="2013" uid="44779CBD-45E6-4929-8D58-1088FBA69AB9"><record><value>NA</value></record></year>
        <year name="2014" uid="00984BA3-E7AE-43F6-BD60-1C9807D6FC7B"><record><value>NA</value></record></year>
        <year name="2015" uid="A8C0C165-2951-4938-B9AA-2689E42939A6"><record><value>NA</value></record></year>
        <year name="2016" uid="CCFE9865-18F2-4AD0-B8D2-859B0FB83279"><record><value>NA</value></record></year>
        <year name="2017" uid="22D9B5D0-4098-4DAC-85EF-BE62D6DFF0B1"><record><value>NA</value></record></year>
        <year name="2018" uid="EDB8ECB8-0F2A-4E93-8675-BFB717B875C9"><record><value>NA</value></record></year>
        <year name="2019" uid="3056CF92-E5E1-4FE8-8947-6CBC84485DE5"><record><value>NA</value></record></year>
        <year name="2020" uid="2ECC1D63-D0E8-4C3E-BD8E-DE3B68E4BDA1"><record><value>NA</value></record></year>
        <year name="2021" uid="B2A792FC-897B-43F1-A1D0-93D2D2343D62"><record><value>NA</value></record></year>
        <year name="2022" uid="C0D8E4D8-528B-41E2-AF54-475B29068264"><record><value>NA</value></record></year>
        <year name="2023" uid="C0D8E4D8-YEAR-2023-YEAR-475B29068264"><record><value>NA</value></record></year>
      </years>
    </variable>
  </variables>
  <nodeComments />
</data>